﻿body {
    background: radial-gradient(146.65% 89.37% at 50% 50.05%, #EDF9FF 0%, #E2F1FC 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.layout_header {
    background-color: #0072C6;
    color: #A49D99;
    padding: 5px 0px 0px 0px;
}            
        
.layout_header_util a, .layout_header_util a:hover {
    color: #FFFFFF;
}
.main {
    display: flex;
    width: 360px;
    flex-direction: column;
    align-items: center;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.70);
}

.logo {
    display: flex;
    padding: 32px 0px;
    justify-content: center;
    align-items: center;
    height: 56px;
    gap: 10px;
}
        


.title {
    display: flex;
    padding-bottom: 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    color: #212529;
    text-align: center;
    font-variant-numeric: lining-nums tabular-nums;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.description {
    display: flex;
    padding: 0px 32px 32px 32px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    color: #212529;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 19.5px */
}

.input-fields {
    padding: 0px 32px;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.btn-submit{
    display: flex;
    padding: 16px 32px 40px 32px;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}

.btn-reset:hover {
    background-color: #035EB8 !important;
    border-color: #035EB8;
}

.btn-reset {
    width: 100%;
    font-size: 13px;
    font-weight: 300;
    cursor: pointer;
    background-color: #0072c6 !important;
    border-color: #0072c6;
    color: #ffffff;
    vertical-align: middle;
    position: relative;
    display: inline-block;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0px 1px 0px rgba(0,0,0,0.05);
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;
    -webkit-border-radius: 4px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 4px;
    -moz-background-clip: padding;
    border-radius: 4px;
    background-clip: padding-box;
    padding: 5px 12px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    align-self: stretch;
    font-weight: normal;
    line-height: 1.436;
    text-align: center;
    white-space: nowrap;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    text-transform: none;
    overflow: visible;
}
#tblSuccessMessage{
    display: flex;
    flex-direction: column;
}
#tblSuccessMessage .title{
    display: flex;
    padding-bottom: 32px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}

#tblSuccessMessage .description{
    padding: 0px 32px;
    text-align: left;
    color: #212529;
}

        
#tblSuccessMessage .btn-submit {
    display: flex;
    padding: 24px 32px;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}

input {
    font-family: Inter !important;
}

#tblSuccessMessage .btn-submit a {
    display: flex;
    padding: 7px 12px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    align-self: stretch;
    border-radius: 4px;
    background-color: #076FCA;
    color: #fff;
}

#tblSuccessMessage .btn-submit a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #035EB8 !important;
    border-color: #035EB8; 
}

#tblSuccessMessage .btn-submit a span:first-child{
    display: flex;
    align-items: center;
    justify-content: center;
}

.error-message {
    color: #C50427;
    font-variant-numeric: lining-nums tabular-nums;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.error-form-control {
    border: 1px solid #FBCDCD !important;
    background: #FFEFEF !important;
    color: #C50427 !important;
}

.empty-error-form-control {
    border: 1px solid #FBCDCD !important;
    background: #FFF !important;
    color: #C50427 !important;
}

input[type='text']:hover {
    border: 1px solid #076FCA;
}


input[type='text'] {
    color: #212529;
    line-height: 1.44;
}
input[type='text']::placeholder {
    overflow: hidden;
    color: #8B96A2;
}

input.error-form-control:hover,
input.empty-error-form-control:hover {
    border: 1px solid #F03254 !important;
}

input.empty-error-form-control::placeholder {
    color: #C50427;
}

input.form-control.empty-error-form-control:focus,
input.form-control.error-form-control:focus {
    box-shadow: 0px 0px 0px 4px rgba(255, 0, 46, 0.15), 0px 0px 0px 2px rgba(255, 0, 46, 0.30);
    border: 1px solid #F03254;
}